body{
background: url(ads_images/body-bg.png) repeat-x #929395;
}
.cnMainContainer{
background: url(ads_images/idMainContainer-bg.png) repeat-y;
width:1020px;
}

/*HEADER*/
.cnHeaderContainer{
width:1020px;
padding-left:10px;
/*background: url(ads_images/idHeaderContainer-bg.png) top left no-repeat ;*/
}
.cnHeaderContainer .innerHeaderContainer, .headerContentHolder, .headerContent {
height: 375px;
}
.headerContentHolder{
width:1020px;
background: transparent;
}
.headerContent{
width:1020px;
height:600px;
}
/*END: HEADER*/


/* LOGIN AREA */
#id_LoginBoxGadget .loginContainer{
width:275px;
}
#id_LoginBoxGadget .loginContainer .loginUserName input, #id_LoginBoxGadget .loginContainer .loginPassword input{
width:175px;
border:1px solid #b0b0af;
}
.loginContainerTable{
width:200%;
}
.loginPasswordLabel label, .loginUserNameLabel label{
margin-top:0px;
text-transform: uppercase;
font-family: 'Lato', Arial, sans;
font-size:1em;
color:#929496;
}
.loginPasswordLabel span.mandatorySymbol{
display:none;
}
.loginActionRememberMe input{
}
.loginActionRememberMe label, .loginPasswordForgot{
text-transform: uppercase;
font-family: 'Lato', Arial, sans;
font-size:0.9em;
}
.loginAction input{
padding:2px;
text-transform:uppercase;
border:1px solid #b0b0af;
color:#1e1c1d;
}

/*END : LOGIN AREA */


.cnContentContainer{
width:1020px;
}
.cnNavigationContainer{
width:238px;
}
.cnPrimaryContentContainer{
width:740px;
}
.cnPrimaryContentContainer .d1PrimaryContentContainer {
border: 0px;
}
/* controls with of primary content area*/
.cnPrimaryContentBlock1ContentHolder{
width:740px;
}

/*NAVIGATION STYLES*/
.mainMenu LI {
width:190px;
height:26px;
margin-top:0px;
margin-bottom:0px;
padding:4px 0 0 30px;
background:url(ads_images/idMainMenu-LI-bg.png) top left no-repeat;
text-transform:uppercase;
font-family: 'Lato', Arial, sans;
font-size:14px;
}

.mainMenu LI.first {
height:27px;
background:url(ads_images/idMainMenu-LI-first-bg.png) top left no-repeat;
}

.mainMenu LI.itemCurrent, .mainMenu LI.itemCurrentLeaf,  .mainMenu LI.itemCurrentParent{
background:url(ads_images/idMainMenu-itemCurrent-bg.png) top left no-repeat;
height:auto;
}

.mainMenu LI:hover{
background:url(ads_images/idMainMenu-itemCurrent-bg.png) top left no-repeat;
}

.mainMenu LI UL {
margin-top:4px;
}

.mainMenu LI UL LI.itemNormalLeaf, .mainMenu LI UL LI.itemCurrentLeaf  {
padding-left:0px;
width:175px;
background:none;
height:auto;
}

.mainMenu LI UL LI:hover{
background:url('http://www.demandresponsesmartgrid.org/resources/theme/user.css?t=635870998850000000');
}

#belowNavigationContent{
margin-top:20px;
}

#ccEmailSignupForm{
height:120px;
width:230px;
padding-top:40px;
padding-left:40px;
background:url(ads_images/pomo-bg-email-below-nav.png) top left no-repeat;
font-family: 'Lato', Arial, sans;
color:#000000;
}
#ccEmailSignupForm p{
margin-top:0px;
width:180px;
color:#4d4e50;
font-family: 'Lato', Arial, sans;
font-size:0.8em;
}

#ccoptin input{
width:120px;
height:16px;
padding:2px;
border:1px solid #b0b0af;
color:#4d4e50;
font-size:0.8em;

}
#ccoptin input.submit{
padding:0px;
width:30px;
height:20px;
font-family: 'Lato', Arial, sans;
text-transform:uppercase;
border:1px solid #b0b0af;
color:#1e1c1d;
font-size:1em;

}

/*customize color of member application navigation element*/
.mainMenu LI#id_MenuGadget_idMainMenuItem914020 A,
.mainMenu LI#id_MenuGadget_idMainMenuItem914020 A:link,
.mainMenu LI#id_MenuGadget_idMainMenuItem914020 A:active,
.mainMenu LI#id_MenuGadget_idMainMenuItem914020 A:visited,
.mainMenu LI#id_MenuGadget_idMainMenuItem914020 A:hover,
.mainMenu LI#id_MenuGadget_idMainMenuItem914020 SPAN SPAN
{
  color: #ff7b00;
}
/*END : NAVIGATION*/


/*HIDE FLY OUT MENU*/
.cnMainContainer .mainMenu LI.itemNormal DIV.dynamicMenuLevelContainer,
.cnMainContainer .mainMenu LI.itemNormal UL.dynamic,
.cnMainContainer .mainMenu LI.itemNormal:hover UL.dynamic,
.cnMainContainer .mainMenu LI.itemNormal A:hover UL.dynamic,
.cnMainContainer .mainMenu LI.itemNormal TABLE.dynamic,
.cnMainContainer .mainMenu TD.itemNormal DIV.dynamicMenuLevelContainer,
.cnMainContainer .mainMenu TD.itemNormal UL.dynamic,
.cnMainContainer .mainMenu TD.itemNormal:hover UL.dynamic,
.cnMainContainer .mainMenu TD.itemNormal A:hover UL.dynamic,
.cnMainContainer .mainMenu TD.itemNormal TABLE.dynamic,
.cnMainContainer .mainMenu SPAN.itemNormal DIV.dynamicMenuLevelContainer,
.cnMainContainer .mainMenu SPAN.itemNormal UL.dynamic,
.cnMainContainer .mainMenu SPAN.itemNormal:hover UL.dynamic,
.cnMainContainer .mainMenu SPAN.itemNormal A:hover UL.dynamic,
.cnMainContainer .mainMenu SPAN.itemNormal TABLE.dynamic
{
display: none;
}
.cnMainContainer .mainMenu LI.itemNormal
{
 margin-bottom: 0;
}
/*END : HIDE FLY OUT MENU*/

/*PRIMARY CONTENT FORMATTING*/

.cnPrimaryContentBlock1Content{
width:740px;
}
.cnPrimaryContentBlock1ContentHolder, .cnPrimaryContentBlock1ContentHolder p, .pageLayoutHolder{
font-family: 'Droid Serif', arial, serif;
line-height: 150%;
}


.cnPrimaryContentBlock1Content h1 {
font-family: 'Droid Serif', arial, serif;
font-size: 1.6em;
line-height: 150%;
font-weight: normal;
}
.cnPrimaryContentBlock1Content h2 {
display: block;
border-bottom:1px dotted #cccccc;
margin-top:25px;
font-family: 'Lato', Arial, sans;
font-weight: normal;
font-size: 1.2em;
text-transform:uppercase;
}
.cnPrimaryContentBlock1Content h3 {
font-family: 'Droid Serif', arial, serif;
font-size: 1.1em;
font-weight: bold;
}

/*END : PRIMARY CONTENT FORMATTING*/


/*FOOTER*/
.cnFooterContainer{
width:1000px;
padding: 20px 0 20px 0;
margin-left:10px;
background:#272425;
text-align:center;
}
.footerContentHolder{
width:980px;
}
.footerContent{
width:1000px;
background:#272425;
color:#ffffff;
}

.footerContent p{
font-family: 'Droid Serif', arial, serif;
}
.footerContentHolder{background:#272425;}
.cnFooterPoweredByContainer{display:none;}

a, a:link, a:visited, a:active{
text-decoration:none;
}
a:hover{
color:#f87e38;
}

/*BEGIN clean up spacing between header and content area*/
#id_PageLayoutOuterContainer__0{
display:none;
}
.cnPrimaryContentContainer{
padding-top:0px;
}
.cnContentContainer{
margin-top:0px;
}
/*END clean up spacing between header and content area*/